Jump to content

Leaderboard

Popular Content

Showing content with the highest reputation on 03/23/19 in all areas

  1. Hello, J'ai repris ce tutoriel pour la version 2.3.7. Dans les grandes lignes c'est ok merci beaucoup !! Mais j'avais quand même 2 extensions manquantes : - The requested PHP extension ext-tidy * is missing from your system - php-amqplib/php-amqplib v2.8.1 requires ext-sockets J'ai juste eu à éditer le php.ini (celui que j'ai utilisé pour l'installation) pour y ajouter : extension = tidy.so; extension = sockets.so; J'ai également opté pour sqlite : Dans le fichier ./app/config/parameters.yml j'ai eu à éditer : database_driver: pdo_sqlite database_path: %kerne
    1 point
×
×
  • Create New...